# goreleaser healthcheck

Checks if needed tools are installed

## Synopsis

Check if the needed tools are available in your $PATH, exits 1 if any of them are missing.

```
goreleaser healthcheck [flags]
```

## Options

```
  -f, --config string   Configuration file
  -h, --help            help for healthcheck
  -q, --quiet           Quiet mode: no output
```

## Options inherited from parent commands

```
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](goreleaser.md)	 - Release engineering, simplified

